Subject: [IGSREPORT-1088] Wk 0753 SIO Resubmital
From: P. Fang, Y. Bock
Date: Wed, 13 Jul 1994 14:56:02 PDT

******************************************************************************
IGS Electronic Report    Wed Jul 13 14:56:02 PDT 1994      Message Number 1088
******************************************************************************

Author: P. Fang, Y. Bock
Subject: Wk 0753 SIO Resubmital

 SIO Analysis Center Results -- GPS Week 0753

Submitted by: Yehuda Bock, Peng Fang & Keith Stark
              Institute of Geophysics and Planetary Physics
              Scripps Institution of Oceanography
              La Jolla, CA 92093-0225 USA
              e-mail: bock[pfang,stark]@pgga.ucsd.edu
              fax: (619) 534-9873
              geodesy lab tel: (619) 534-7692 

The following files have been posted on SIO GARNER archive and mailed to CDDIS:
______________________________________________________________________________
filename               contents
______________________________________________________________________________
sio07537.sum           This summary file.
sio07537.erp           Polar motion parameters for GPS week 0753.
sio0753[0-6].[sp1,sp3] Daily ephemerides for GPS week 0753, SP1&SP3 formats.
______________________________________________________________________________

To access SIO GARNER archive:
 ftp [email-masked] (132.239.13.12)
 login: anonymous
 password: your name
 directories: igs_products
Direct problems to: [email-masked]
______________________________________________________________________________
    P G G A   &   G L O B A L   T R A C K I N G   S O L U T I O N   L O G       
                             (IGS CORE STATIONS)                                
                                                                                
 GPS WEEK #0753           06/12/94 - 06/18/94             DOY 163 - DOY 169     
                                                             Day Number         
                                                         1  1  1  1  1  1  1    
                            SIO   IGS  TYPE OF           6  6  6  6  6  6  6    
SITE_NAME                   CODE  CODE RECEIVER          3  4  5  6  7  8  9    
Blythe (PGGA), CA, USA     +blyt  blyt Ashtech ZX-II3    X  X  X  X  X  X  X    
Bommer Cany (PGGA),CA, USA +trak  trak Ashtech ZX-II3    X  X  X  X  X  X  X    
Carr Hill (PGGA), CA, USA  +carr  carr ROGUE SNR-8000    X  X  X  X  X  X  X    
Chatsworth (PGGA), CA, USA +chtp  chtp ROGUE SNR-8000             X  X  X  X    
Goldstone (PGGA),CA, USA   *ds10  gold ROGUE SNR-8       X  X  X  X  X  X  X    
JPL Mesa (PGGA),CA, USA    +jpl1  jplm ROGUE SNR-8000    X  X     X  X  X  X    
Lake Mathews (PGGA),CA,USA +math  math TRIMBLE 4000 SSE  X  X  X  X  X  X  X    
Monument Peak (PGGA),CA    +monp  monp ASHTECH ZX-II3    X  X  X  X             
Palos Verdes (PGGA),CA,USA +pvep  pvep TRIMBLE 4000 SSE  X  X  X  X  X  X  X    
Pinyon 1 (PGGA),CA, USA    +pin1  piny ASHTECH ZX-II3    X  X  X  X  X  X  X    
Scripps 3 (PGGA),CA, USA   +sio3  sio3 ASHTECH ZX-II3    X  X  X  X  X  X  X    
Quincy (PGGA),CA, USA      +quin  quin ROGUE SNR-8000       X  X  X  X  X  X    
Vandenberg (PGGA),CA, USA  +vndp  vndp ASHTECH ZX-II3    X  X  X  X  X  X  X    
Yucaipa (PGGA), CA, USA    +crfp  crfp ASHTECH ZX-II3          X  X  X  X  X    
Briones (BARD), CA, USA    +brib  brib ASHTECH ZX-II3    X  X  X  X  X  X  X    
Columbia (BARD), CA, USA   +cmbb  cmbb ASHTECH ZX-II3    X  X  X  X  X  X  X    
Farallon (BARD), CA, USA   +farb  farb ASHTECH ZX-II3    X  X  X  X  X  X  X    
Algonquin, Canada          *algo  algo ROGUE SNR-8000    X  X  X  X  X  X  X    
Arequipa, Peru New          are1  areq ROGUR SNR-8000    X  X  X  X  X  X  X    
Bermuda                     brmu  brmu ROGUE SNR-8000    X  X  X  X  X  X  X    
Fairbanks, AK, USA         *fair  fair ROGUE SNR-8       X  X  X  X  X  X  X    
Hartebeesthoek, S. Africa  *hart  hart ROGUE SNR-8       X  X  X  X  X  X  X    
Hobart, Tasmania            hob1  hob1 ROGUE SNR-8000    X  X  X  X  X  X  X    
Kokee Park, HI, USA        *kokr  kokb ROGUE SNR-8       X  X  X  X  X  X  X    
Kootwijk Obs., Netherlands *kosg  kosg ROGUE SNR-8       X  X  X  X  X  X  X    
Kourou, Fr. Guyana         *kour  kour ROGUE SNR-8C      X  X  X  X  X  X  X    
Madrid DSN, Spain          *ds60  madr ROGUE SNR-8       X  X  X  X  X  X  X    
Mas Palomas, Canary Is.    *masp  masp ROGUE SNR-8C      X  X  X  X  X  X  X    
McDonald Obs, TX, USA       mdo1  mdo1 ROGUE SNR-8000    X  X  X  X  X  X  X    
McMurdo, Antarctica         mcm1  mcmu ROGUE SNR-8000    X  X  X  X  X  X  X    
Onsala, Sweden              onsa  onsa ROGUE SNR-8000    X  X  X  X  X  X  X    
Pamatai, Tahiti             pama  pama ROGUE SNR-800     X  X  X  X  X     X    
Penticton, Canada          *drao  drao ROGUE SNR-8000    X  X  X  X  X  X  X    
Pie Town, NM                pie1  pie1 ROGUE SNR-8000    X  X  X  X  X  X  X    
Santiago, Chile            *sant  sant ROGUE SNR-8       X  X  X  X  X  X  X    
Saint John's, Canada        stjo  stjo ROGUE SNR-8000    X  X  X  X  X  X  X    
Taiwan, Tai-Shi            *taiw  taiw ROGUE SNR-8000    X  X  X  X  X  X  X    
Tidbinbilla, Australia     *ds42  tidb ROGUE SNR-8       X  X  X  X  X  X  X    
Tromso, Norway             *trom  trom ROGUE SNR-8       X  X     X  X  X  X    
Usuda, Japan               *usu3  usud ROGUE SNR-8000    X  X  X  X  X  X  X    
Westford, MA, USA           wfrd  wfrd ROGUR SNR-8000    X  X  X  X  X  X  X    
Wettzell, Germany          *wtz1  wett ROGUE SNR-800     X  X  X  X  X  X  X    
Yarragadee, Australia      *yar1  yar1 ROGUE SNR-8       X  X  X  X  X  X  X    
Yellowknife, Canada        *yell  yell ROGUE SNR-8000    X  X  X  X  X  X  X    

* ITRF92 coordinates constrained to 5 mm horizontal, 10 mm vertical             
 (ITRF92 coordinates and velocities given in IGS mail 420 and 430)              
+ PGGA & BARD coordinates are treated as stochastic parameters except           
  Goldstone; all other coordinates are constrained to 10 m in all components    
                                                                                
Earth Rotation Parameters:

 MJD       Xpole  Ypole  UT1-UTC   LOD  Xsig Ysig UTs  LODs Nr Nf Nt Xrt Yrt Xrts Yrts XYcorr XUTcor YUTcor
              10**-5"      usec    us/d    10**-5"  us us/d          10**-5/d  10**-5/d
 49515.50  16294  24796  -1186493 -1631   12   12    0    6 41 18 25 -112 -197  10  11 -0.077 -0.158 -0.044 
 49516.50  16187  24535  -1188141 -1772   12   12    0    6 42 18 25 -113 -195   9  11 -0.074 -0.161 -0.044 
 49517.50  16112  24292  -1190087 -1906   12   12    0    6 41 17 24  -97 -206   9  11 -0.060 -0.153 -0.045 
 49518.50  16056  24098  -1192300 -2014   12   12    0    6 44 18 24 -100 -204   9  11 -0.049 -0.153 -0.043 
 49519.50  15987  23931  -1194701 -2068   12   12    0    6 43 18 24 -103 -200   9  11 -0.086 -0.150 -0.047 
 49520.50  15917  23759  -1197161 -2048   12   12    0    6 42 18 24 -104 -199   9  11 -0.110 -0.145 -0.041 
 49521.50  15788  23581  -1199534 -1953   12   13    0    6 43 18 24 -105 -196  10  11 -0.079  0.000  0.000 

Orbit overlap:

DAY#        163           164           165           166           167           168           169
        alo/crs/rad   alo/crs/rad   alo/crs/rad   alo/crs/rad   alo/crs/rad   alo/crs/rad   alo/crs/rad   
PRN 1   1.3 0.8 0.2   0.7 0.4 0.3   0.7 0.3 0.2   0.7 0.3 0.2   0.7 0.4 0.3   0.5 0.3 0.2   0.3 0.3 0.2 
PRN 2   0.1 0.1 0.1   0.9 0.6 0.3   0.8 0.4 0.3   0.9 0.6 0.3   0.9 0.4 0.4   1.0 0.5 0.4   1.0 0.5 0.4 
PRN 4   0.3 0.3 0.4*  0.4 0.2 0.3*  0.7 0.3 0.4*  0.7 0.2 0.3*  0.9 0.3 0.4*  0.8 0.3 0.4*  0.6 0.3 0.3*
PRN 5   1.8 0.6 0.3   1.3 0.5 0.4   1.0 0.4 0.4   0.6 0.3 0.3   1.0 0.4 0.3   1.3 0.5 0.4   0.9 0.2 0.4 
PRN 6   0.3 0.3 0.1   0.8 0.5 0.3   0.7 0.3 0.3   0.6 0.4 0.3   0.7 0.4 0.3   0.6 0.4 0.3   0.7 0.3 0.3 
PRN 7   1.9 0.9 0.2   1.9 0.7 0.4   1.5 0.5 0.6   1.3 0.6 0.5   1.5 0.7 0.3   2.0 0.9 0.4   0.9 0.5 0.3 
PRN 9   1.5 1.0 0.4   0.6 0.4 0.4   0.7 0.5 0.4   1.0 0.6 0.5   0.7 0.2 0.4   0.9 0.5 0.5   0.6 0.3 0.4 
PRN12   1.8 1.0 0.4*  0.8 0.5 0.4*  0.0 0.0 0.0   0.0 0.0 0.0   0.0 0.0 0.0   0.0 0.0 0.0   0.0 0.0 0.0 
PRN14   0.5 0.5 0.3   0.7 0.3 0.4   0.6 0.2 0.3   0.4 0.2 0.2   0.6 0.3 0.4   0.6 0.2 0.3   0.5 0.2 0.3 
PRN15   0.4 0.8 0.2*  1.0 0.4 0.5*  0.8 0.3 0.4*  0.5 0.2 0.3*  0.6 0.3 0.4*  0.6 0.4 0.3*  0.6 0.4 0.4*
PRN16   0.7 0.7 0.6   0.8 0.3 0.3   0.7 0.4 0.4   0.8 0.3 0.4   0.3 0.1 0.2   0.5 0.2 0.3   0.5 0.2 0.3 
PRN17   0.7 0.3 0.3*  0.7 0.2 0.3*  0.7 0.2 0.3*  0.8 0.3 0.4*  0.8 0.2 0.4*  0.6 0.2 0.4*  0.6 0.3 0.4*
PRN18   0.2 0.1 0.3   0.4 0.1 0.3   0.9 0.5 0.3   0.7 0.4 0.4   0.5 0.1 0.3   0.3 0.1 0.2   0.8 0.3 0.2 
PRN19   0.2 0.3 0.2   0.6 0.4 0.3   1.1 0.6 0.3   0.8 0.4 0.4   0.5 0.2 0.3   0.8 0.4 0.3   0.7 0.4 0.3 
PRN20   0.6 0.2 0.2   0.7 0.4 0.3   0.5 0.2 0.3   1.0 0.4 0.4   0.8 0.3 0.2   0.8 0.3 0.3   0.4 0.2 0.3 
PRN21   0.6 0.7 0.2   1.2 0.7 0.5   1.4 0.6 0.5   1.2 0.6 0.5   1.3 0.5 0.5   1.0 0.4 0.4   0.9 0.3 0.4 
PRN22   0.4 0.4 0.3   0.5 0.3 0.3   0.5 0.3 0.3   0.6 0.3 0.3   0.4 0.3 0.2   0.4 0.3 0.3   0.3 0.2 0.3 
PRN23   1.7 0.9 0.7   1.0 0.5 0.4   0.8 0.4 0.3   0.6 0.3 0.3   0.6 0.3 0.2   0.7 0.4 0.3   0.4 0.1 0.1 
PRN24   1.4 1.3 0.6*  1.1 0.8 0.5*  0.9 0.7 0.5*  1.1 0.7 0.4*  1.1 0.7 0.4*  1.2 0.7 0.5*  1.0 0.5 0.4*
PRN25   1.1 0.6 0.5   0.5 0.3 0.3   0.4 0.4 0.3   0.5 0.2 0.3   0.9 0.5 0.3   0.6 0.2 0.3   0.4 0.3 0.3 
PRN26   0.5 0.1 0.2   0.6 0.2 0.3   0.4 0.2 0.3   0.4 0.2 0.2   0.4 0.2 0.3   0.6 0.2 0.2   0.5 0.2 0.2 
PRN27   0.6 0.1 0.3   0.7 0.5 0.3   0.8 0.5 0.3   0.6 0.4 0.4   0.8 0.4 0.3   0.6 0.2 0.3   0.5 0.2 0.3 
PRN28   0.8 0.3 0.2   0.6 0.2 0.2   0.5 0.1 0.2   0.8 0.3 0.3   1.1 0.4 0.2   0.4 0.2 0.2   0.6 0.1 0.3 
PRN29   0.3 0.1 0.1   0.4 0.1 0.2   0.4 0.1 0.2   0.7 0.2 0.2   0.4 0.1 0.2   0.7 0.1 0.2   0.2 0.2 0.1 
PRN31   0.6 0.3 0.1   0.4 0.1 0.3   0.5 0.2 0.3   0.8 0.3 0.4   0.5 0.2 0.2   0.8 0.4 0.3   0.5 0.1 0.3 
Note: Along track, cross track, and radial components (in meters) from 16 hours of orbital overlap with
      previous day. Zero values indicate no overlap available.
      * indicates that the satellite is in eclipse sometime during that day.

PGGA station statistics for GPS Week #0753
(repeatability with respect to ITRF92 reference frame)

  Stations    enu  S#   #    mean length   sig    wrms  nrms
                                 (m)       (m)    (mm)  (-)
BLYT_GPS        N  1    7   3741494.4097 0.0012   3.0  1.22 
BLYT_GPS        E  1    7  22740425.4672 0.0017   4.4  1.52 
BLYT_GPS        U  1    7        85.9997 0.0035   6.7  0.73 
MONP_GPS        N  1    4   3661513.7961 0.0013   1.7  0.69 
MONP_GPS        E  1    4  22767965.7888 0.0017   3.4  1.18 
MONP_GPS        U  1    4      1842.6573 0.0051  10.2  1.10 
PIN1_GPS        N  1    7   3741688.0139 0.0013   3.4  1.35 
PIN1_GPS        E  1    7  22578052.7948 0.0013   3.4  1.19 
PIN1_GPS        U  1    7      1256.1865 0.0035   5.1  0.55 
SIO3_GPS        N  1    7   3658481.8072 0.0010   1.6  0.64 
SIO3_GPS        E  1    7  22697899.3204 0.0012   3.1  1.05 
SIO3_GPS        U  1    7        34.9835 0.0036   5.3  0.57 
MATH_GPS        N  1    7   3768908.8622 0.0009   1.5  0.58 
MATH_GPS        E  1    7  22423594.7189 0.0011   2.0  0.68 
MATH_GPS        U  1    7       396.9706 0.0035   3.0  0.32 
TRAK_GPS        N  1    7   3742331.1876 0.0009   1.9  0.76 
TRAK_GPS        E  1    7  22451843.8766 0.0013   3.4  1.17 
TRAK_GPS        U  1    7       115.5674 0.0035   5.9  0.64 
JPL1_GPS        N  1    5   3807663.0110 0.0011   1.3  0.50 
JPL1_GPS        E  1    5  22263618.7880 0.0013   2.6  0.89 
JPL1_GPS        U  1    5       424.0333 0.0043   2.1  0.22 
PVEP_GPS        N  1    7   3756285.6404 0.0009   2.1  0.82 
PVEP_GPS        E  1    7  22363335.4672 0.0014   3.6  1.25 
PVEP_GPS        U  1    7        69.4766 0.0035   6.0  0.64 
CMBB_GPS        N  1    7   4233945.1956 0.0009   2.3  0.91 
CMBB_GPS        E  1    7  21008960.2855 0.0023   6.1  2.14 
CMBB_GPS        U  1    7       694.9801 0.0036   4.2  0.44 
CARR_GPS        N  1    7   3995072.8101 0.0010   1.3  0.51 
CARR_GPS        E  1    7  21606318.9094 0.0021   5.5  1.92 
CARR_GPS        U  1    7       478.7823 0.0036   2.4  0.25 
VNDP_GPS        N  1    7   3846790.6999 0.0009   1.3  0.53 
VNDP_GPS        E  1    7  21946138.8865 0.0023   6.0  2.06 
VNDP_GPS        U  1    7       -11.4877 0.0035   9.4  1.01 
BRIB_GPS        N  1    7   4221168.7884 0.0010   1.7  0.68 
BRIB_GPS        E  1    7  20887474.9507 0.0021   5.5  1.90 
BRIB_GPS        U  1    7       262.2443 0.0035   4.7  0.51 
FARB_GPS        N  1    7   4196433.7356 0.0009   1.9  0.74 
FARB_GPS        E  1    7  20875251.8163 0.0018   4.9  1.69 
FARB_GPS        U  1    7       -21.7749 0.0034   3.2  0.35 
QUIN_GPS        N  1    6   4449947.0932 0.0010   1.8  0.73 
QUIN_GPS        E  1    6  20393071.4463 0.0023   5.6  1.96 
QUIN_GPS        U  1    6      1105.8112 0.0038   8.3  0.89 
CRFP_GPS        N  1    5   3789209.8062 0.0012   2.6  1.05 
CRFP_GPS        E  1    5  22406441.3841 0.0013   2.6  0.90 
CRFP_GPS        U  1    5       688.8141 0.0082  18.3  1.98 
JPL1_GPS        N  1    1   3807663.0130 0.0025   2.5  1.00 
JPL1_GPS        E  1    1  22263618.7917 0.0028   2.8  1.00 
JPL1_GPS        U  1    1       424.0293 0.0093   9.3  1.00 
CHTP_GPS        N  1    4   3813440.1541 0.0014   1.7  0.61 
CHTP_GPS        E  1    4  22206890.7976 0.0015   1.9  0.62 
CHTP_GPS        U  1    4       667.3427 0.0075  14.9  1.12 

S# = session number, # = number of daily solutions
sig = standard deviation of weighted mean (unscaled)
wrms = weighted root mean square error (repeatability)
nrms = normalized rms (can be used to scale sig)
______________________________________________________________________________

Remarks: (1) BARD (Bay Area Regional Deformation Array) is the acronym for the 
             Northern California permanent GPS array.  The receiver RINEX data
             can be accessed from the Northern California Seismic Data Center
             (NCSDC) via anonymous ftp as follows:
              user: brkseis20.berkeley.edu (128.32.146.106)
              password: anonymous
              cd /pub/gps/rinex/YYYY/YYYY.DDD
               (YYYY=current year, DDD= Julian day)
             Processed RINEX data from BARD (and PGGA) are available from the
             SIO archive in the 'solutions' directories
             (e.g. solutions/94data/086p)
         (2) Starting GPS Week 0739, we incorporated a distributed processing
             scheme for the PGGA and IGS analysis.  This consists of two separate
             GAMIT solutions.  In the first solution, named the IGS solution,
             IGS stations are adjusted in a separate, simultaneous adjustment
             with only the Goldstone PGGA station in common.  In the second
             solution, called the PGGA solution, all PGGA stations are processed
             (including Goldstone) with the IGS sites: Algonquin, Bermuda,
             Kokee Park, and Penticton. Thus, there are five common stations
             in each pair of solutions. We also include North Liberty,
             McDonald, and the BARD stations in the PGGA solution.
             The solution file (h-file) output of each solution are input to
             GLOBK to produce station positions, satellite orbits and polar
             motion.  That is, we now have 14 GAMIT solution files per week.
             Starting GPS Week 0746, we constrain the orbits computed
             from the IGS solution to 1 meter in position and velocity,
             for each GAMIT PGGA solution.
         (3) The PGGA solution starting GPS week 0748 uses ambiguity-fixed
             results (previous weeks used ambiguity-free results).
         (4) The earth orientation estimation procedure has been upgraded
             starting GPS week 0753. We are estimating polar motion rates
             and UT1 rate. These values will be stored in the new IGS
             earth orientation file format, starting next week.
         (5) Loss of data at Chatsworth on days 163-165 due to memory
             wrap problem.
         (6) Hardware problems persist at Monument Peak, days 167-169 missing.
         (7) First full tracking day at Yucaipa on day 165 (new PGGA site).
         (8) PRN12 un-usable for day 165, 166, 167, 168, 169             
         (9) This is a resubmitted report July 13, 1994